using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Benevolaide.Controllers
{
    public class BeneficiareController : Controller
    {
        // GET: Beneficiare
        public ActionResult Index()
        {
            return View();
        }
    }
}